body {
	color: #000000;
	font-family: Verdana, sans-serif;
	font-size: 75%;
	line-height: 1.75em;
	margin: 0px;
	background-color: #A5E24E;
	background: url('sunandclouds.jpg');
	background-position: top left;
	background-repeat: no-repeat;
}

/* =========================== HEADING ============================= */
#heading {
	color: #FFFFFF;
	height: 120px;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
}


/* ========================= CONTAINER ============================== */

/* The container has both the menu and main content area in it and helps
control the structure of the page */

#container {
	background-color: #fff;

	width: 780px;
	display: table;
	margin-left: auto;
	margin-right: auto;
}

/* ========================= SIDEPANEL ============================== */

/* The sidepanel contains both the Menu and the DECD Logo / DECD Imagemap
which links to the Minister's Office and to the DECD Portal page */

#sidepanel {
	float: left;
	width: 200px;
	left: 5px;
	text-align: left;
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 20px;
	}

#logos {
	text-align: center;
}

/* ============================= MENU ============================== */
#menu {
	font-size: 1em;
	line-height: 1.75em;
}

#menu li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	line-height: 0.75em;
	display: inline;
}

#menu ul {
	margin-left: 0px;
	padding-left: 0px;
} 

#menu a:link {
	color: #000000;
	background-color: #C1E6F8;
	border: 1px solid #97D0EC;
	display: block;
	margin-bottom: 2px;
	padding-top: 0.525em;
	padding-bottom: 0.525em;
	padding-left: 3px;
	text-decoration: none;
	} 

#menu a:visited {
	color: #000000;
	background-color: #AFB0AC;
	border: 1px solid #787A70;
	display: block;
	margin-bottom: 2px;
	padding-top: 0.525em;
	padding-bottom: 0.525em;
	padding-left: 3px;
	text-decoration: none;
	}

#menu a:hover {
	color: #000000;
	background-color: #FEFAA4;
	border: 1px solid #FFF24B;
	display: block;
	margin-bottom: 2px;
	padding-top: 0.525em;
	padding-bottom: 0.525em;
	padding-left: 3px;
	text-decoration: none; 
	}

#menu a:active {
	color: #000000;
	background-color: #C1E6F8;
	border: 1px solid #97D0EC;
	display: block;
	margin-bottom: 2px;
	padding-top: 0.525em;
	padding-bottom: 0.525em;
	padding-left: 3px;
	text-decoration: none;
	}

/* ====================== MAIN CONTENT AREA ======================== */
#main {
	float: left;
	font-size: 1em;
	line-height: 1.75em;
	text-align: left;
	margin-top: 20px;
	max-width: 530px;
}
#clear {
	clear: both;
}

/* ============================ FOOTER ============================= */
#footer {
	padding-top: 10px;
	font-size: 0.916667em;
	line-height: 1.909091em;
	padding-left: 10px;
	padding-right: 10px;
}


/* ====================== GENERAL FORMATTING ======================= */
abbr {
	letter-spacing: 0.05em;
	font-variant: small-caps;
}

acronym {
	letter-spacing: 0.05em;
	font-variant: small-caps;
}

p {
	line-height: 1.5;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
  	word-spacing: -0.02em;
  	margin-bottom:0;
  	text-align: justify;
  	letter-spacing: 0.03em;
}

blockquote {
	margin:1.5em;
	font-size: 1em;
	line-height: 1.75em;
	letter-spacing: 0.03em;
	text-align: center;
	font-weight: bold;
}   



.returntotop {
	font-size: 0.916667em;
	line-height: 1.909091em;
	margin-top: 0.4375em;
	margin-bottom: 0.875em;
}

/* ============================ TABLES ============================ */

table {
	margin-top: 0.875em;
	margin-bottom: 0.875em;
}

tr {
	font-size: 1em;
	line-height: 1.75em;
	margin-top: 0em;
	margin-bottom: 0em;
}

th {
	border-bottom: 1px dotted #9FBCCF;
	padding-left: 3px;
	padding-right: 3px;
}

td {
	border-bottom: 1px dotted #9FBCCF;
	padding-left: 3px;
	padding-right: 3px;
}


table.contacttable {
	line-height: 1.75;
	margin-top: 1.75em;
	margin-bottom: 1.75em;
}

tr.contacttabletop td, tr.contacttabletop th{
	border-bottom: 1px dotted #9FBCCF;
	border-top: 1px dotted #9FBCCF;
	padding-left: 3px;
	padding-right: 3px;
}



table.sessiontable {
	line-height: 1.75;
	margin-top: 1.75em;
	margin-bottom: 1.75em;
}

tr.sessiontabletop td, tr.sessiontabletop th{
	border-bottom: 1px dotted #9FBCCF;
	border-top: 1px dotted #9FBCCF;
	padding-left: 3px;
	padding-right: 3px;
}



/* ============================ DOWNLOAD TABLE ============================ */

table.download {
	background-color: #FCECCB;
	border: 2px solid #CCA660;
	padding: 0px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 1.75;
	margin-top: 1.75em;
	margin-bottom: 1.75em;
	}

td.notice {
	text-align: center;
	background-color: #F9E0AB;
	border-bottom: 1px solid #F1D59B;
	padding: 3px;
	font-size: 0.916667em;
	line-height: 1.909091em;
	margin-top: 0.4375em;
	margin-bottom: 0.875em;
}

th.download {
	background-color: #F8D889;
	border-bottom: 1px solid #EBC357;
	padding: 3px;
}

tbody.download tr:hover {
	background-color: #FEF9EB;
}

tbody.download td{
	padding: 3px;
	border-bottom: 1px solid #FDF7F0;
}

/* ============================ HEADERS ============================ */

h1 {
	font-size: 3.333333em;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	color: #00496E;
	margin-top: 30px;
	letter-spacing: 0.01em;
	text-align: center;
}

h2 {
	font-size: 1.666667em;
	line-height: 1.05em;
	margin-top: 0em;
	margin-bottom: 0.875em;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	color: #0060A1;
}

h3 {
	font-size: 1.333333em;
	line-height: 1.3125em;
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	color: #0060A1;
	border-bottom: 1px solid #00A2E1;
	padding: 3px;
}


/* ========================== HYPERLINKS =========================== */

/* general links */
a:link {
	color: #2C2CEB;
}

a:visited {
	color: #7A00E1;
}

a:hover {
	color: #3A637B;
}

a:active {
	color: #2C2CEB;
}



/* ========================= DOWNLOADS =========================== */

